Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4702 - initgroups error in glibc-2.1.-6.rpm
Summary: initgroups error in glibc-2.1.-6.rpm
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: glibc
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-25 12:06 UTC by eb
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-30 01:04:56 UTC


Attachments (Terms of Use)

Description eb 1999-08-25 12:06:11 UTC
with  glipc-2.1.1.-6.rpm  Distribution: BlueSky
downloaded from rufus.w3.org on june 15
it is not possible to su.
I always get the message:

initgroups: invalid argument

with the old glibc-2.0.7 everything is ok..
I am running DLD 6.0
number of groups in /etc/group: 29

Comment 1 Cristian Gafton 1999-08-30 01:04:59 UTC
I can not reproduce this problem here. I am not sure if the glibc rpms
from Red Hat will be a perfect fit for DLD, though.


Note You need to log in before you can comment on or make changes to this bug.